DROP TABLE IF EXISTS `dw_manual_exec_dir`;
CREATE TABLE `dw_manual_exec_dir` (
	`id` VARCHAR(32) NOT NULL ,
	`dir_name` VARCHAR(100) NOT NULL COMMENT '目录名称' ,
	`id_path` VARCHAR(1000) NOT NULL ,
	`name_path` VARCHAR(1000) NOT NULL ,
	`level_no` INT(11) NOT NULL COMMENT '目录层级',
	`project_id` VARCHAR(32) NOT NULL COMMENT '项目id' ,
	`created_by` VARCHAR(32) NOT NULL COMMENT '创建人' ,
	`created_time` DATETIME NOT NULL COMMENT '创建时间',
	`tenant_id` VARCHAR(32) NOT NULL COMMENT '租户id' ,
	`is_deleted` TINYINT(1) NOT NULL DEFAULT '0' COMMENT '逻辑删除(0-未删除,1-已删除)',
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `INDEX_TEANAT` (`tenant_id`, `project_id`) USING BTREE
)
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
;

--CREATE TABLE `dw_manual_exec_dir` (
--	`id` VARCHAR(32) NOT NULL COLLATE 'utf8_general_ci',
--	`dir_name` VARCHAR(100) NOT NULL COMMENT '目录名称' COLLATE 'utf8_general_ci',
--	`id_path` VARCHAR(1000) NOT NULL COLLATE 'utf8_general_ci',
--	`name_path` VARCHAR(1000) NOT NULL COLLATE 'utf8_general_ci',
--	`level_no` INT(11) NOT NULL COMMENT '目录层级',
--	`project_id` VARCHAR(32) NOT NULL COMMENT '项目id' COLLATE 'utf8_general_ci',
--	`created_by` VARCHAR(32) NOT NULL COMMENT '创建人' COLLATE 'utf8_general_ci',
--	`created_time` DATETIME NOT NULL COMMENT '创建时间',
--	`tenant_id` VARCHAR(32) NOT NULL COMMENT '租户id' COLLATE 'utf8_general_ci',
--	`is_deleted` TINYINT(1) NOT NULL DEFAULT '0' COMMENT '逻辑删除(0-未删除,1-已删除)',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `INDEX_TEANAT` (`tenant_id`, `project_id`) USING BTREE
--)
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--;